# # OrderPaymentData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**qr_code** | [**\Ensi\OmsClient\Dto\OrderPaymentDataQrCode**](OrderPaymentDataQrCode.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


